#area02 h3{clear:both}
#main-contents h1 a:link,#main-contents h2 a:link,#main-contents h1 a:visited,#main-contents h2 a:visited{color:#333}
#main-contents h1 a:hover,#main-contents h2 a:hover,#main-contents h1 a:active,#main-contents h2 a:active{color:#c60}
#main-contents .trackback-url{width:420px!important}
#main-contents p textarea{width:420px}
#main-contents p input{padding:5px 10px} 